Tests: build
Depends: build-essential, libwmf-dev, libexpat1-dev, libjpeg-dev, pkg-config,
Restrictions: allow-stderr

Tests: cli-convert-examples
Depends: libwmf-bin, fonts-urw-base35,
Restrictions: allow-stderr
